Bug 19973 - SQL syntax error in uk-UA/mandatory/sample_notices.sql
Summary: SQL syntax error in uk-UA/mandatory/sample_notices.sql
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low trivial (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 18537
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-15 16:45 UTC by Jonathan Druart
Modified: 2018-06-04 20:15 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 19973: Fix SQL syntax error in uk-UA/mandatory/sample_notices.sql (1.90 KB, patch)
2018-01-15 16:47 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2018-01-15 16:45:37 UTC

    
Comment 1 Jonathan Druart 2018-01-15 16:47:55 UTC
Created attachment 70493 [details] [review]
Bug 19973: Fix SQL syntax error in uk-UA/mandatory/sample_notices.sql

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 2 Jonathan Druart 2018-01-15 16:48:18 UTC
Pushed to master for 18.05.
Comment 3 Nick Clemens 2018-01-23 04:09:17 UTC
Awesome work all!

Pushed to Stable for 17.11.02
Comment 4 Fridolin SOMERS 2018-01-31 07:30:53 UTC
Pushed to 17.05.x for v17.05.09